@media screen and (max-width:1130px) {
#wrapper {
	padding:0 10px;
}
.main-menu {
  width: 70%;
}
.lists-logo ul li {
  margin: 5px 13px;
}
.box-project {
  margin-left: 1%;
  width: 24%;
}
.box-project > img {
  max-width: 100%;
}
.list-thumbnail-project {
  width: 56%;
}
.inner-main-content-project {
  width: 44%;
}
.form-contact {
  width: 34%;
}
.map-address {
  float: right;
  width: 62%;
}
.map-address .map-contact img {
  max-width: 100%;
}
.list-clients ul li {
  height: auto;
}
.sidebar {
  width: 25%;
}
.main-list-post {
  width: 73%;
}
.map-contact iframe {
    width: 100%;
}
}
@media screen and (max-width:960px) {
.content-page-about {
    padding: 20px 10px;
}
.list-clients ul li {
  display: inline-block;
  float: none;
  margin-bottom: 3px;
  margin-left: 0;
  width: 16%;
}
.list-clients {
  text-align: center;
}
}
@media screen and (max-width:930px) {
.logo {
    margin-right: 0;
}
.main-menu {
    width: 79%;
}
}
@media screen and (max-width:880px) {
.logo {
  float: none;
  margin: 0 auto;
  width: 200px;
}
#header {
    padding: 15px 0;
}
.main-menu {
    float: none;
    margin: 12px 0 0;
    width: 100%;
}
}
@media screen and (max-width:800px) {
.inner-content-blog {
  padding: 20px 10px;
}
.box-project {
  display: inline-block;
  float: none;
  margin: 20px 1% !important;
  text-align: right;
  vertical-align: top;
  width: 31%;
}
.list-projects {
  text-align: center;
}
.list-thumbnail-project {
  float: none;
  width: 100%;
  margin: 0;
  text-align: center;
}
.list-thumbnail-project ul li {
  display: inline-block;
  margin: 5px;
  float: none;
}
.inner-main-content-project {
  width: 100%;
  float: none;
  margin: 20px 0 0;
}
}
@media screen and (max-width:735px) {
.box-project {
  width: 250px;
}
}
@media screen and (max-width:760px) {
.form-contact {
  width: 100%;
  float: none;
}
.map-address {
  float: none;
  width: 100%;
  margin: 20px 0 0;
}
.list-clients ul li {
  width: 24%;
}
}
@media screen and (max-width:640px) {
.sidebar {
  width: 100%;
  float: none;
}
.main-list-post {
  float: none;
  width: 100%;
}
.main-menu ul li {
    display: block;
    margin-right: 0;
	padding:0;
}
.main-menu ul.sub-menu {
  display: block !important;
  left: 0;
  position: inherit;
  top: 0;
  width: 100%;
}
.main-menu ul.sub-menu li {
    text-align: right;
}
.main-menu ul .menu-item-has-children:hover {
    background: none;
}
.main-menu ul .menu-item-has-children.current_page_item:hover {
    background: #FFF;
}
.main-menu ul .current_page_item:hover {
    background: #FFF;
}
.main-menu ul .menu-item-has-children.current_page_item:hover a {
    color: #004068;
}
.main-menu ul .menu-item-has-children.current_page_item ul li:hover a {
    color: #fff;
}
.main-menu ul li.current_page_item:hover a{
	color:#004068;
}
.main-menu ul li:hover {
    background: none ;
}
.menu-item-has-children > a {
    background: none;
}
.current_page_item::after {
    display: none;
}
.main-menu ul li.current_page_item > a{
    color: #004068;
}
.main-menu ul li.current_page_item ul li a{
    color: #fff;
	background:none;
}
.main-menu ul li a {
    display: block;
	padding:15px 15px;
}
.main-menu ul li.current_page_item > a{
    color: #004068 ;
}
.main-menu ul.sub-menu li:hover >a{
	color: #fff;
}
.main-menu ul li:hover a{
	color: #fff;
}
}
@media screen and (max-width:600px) {
.inner-about img {
  float: none;
}
.inner-about img {
  float: none;
  max-width: 100%;
  margin: 0 0 20px;
}
.inner-about p {
  font-size: 14px;
  line-height: 18px;
}
}
@media screen and (max-width:580px) {
.box-project {
  width: 47%;
}
}
@media screen and (max-width:480px) {
.list-clients ul li {
  width: 32%;
}
.main-list-post ul li .header-post .date-post {
	font-size:14px;
	margin-top:5px;
	display:block;
	float:none;
}
.main-list-post ul li .header-post .title-post {
	font-size:20px;
	float:none;
	display:block;
}
}
@media screen and (max-width:460px) {
.box-project {
  width: 250px;
}
.description-website {
    padding: 20px 4%;
    width: 92%;
}
}
@media screen and (max-width:420px) {
.description-website {
  padding: 20px 2%;
  width: 96%;
}
.lists-post-latest {
  padding: 15px 2%;
  width: 100%;
}
#footer {
  height: auto;
  line-height: 30px;
  padding:10px 0;
}
#footer p {
  line-height: 20px;
  margin: 0;
  padding: 0 10px;
}
}
@media screen and (max-width:350px) {
.lists-post-latest ul li .descrition-post {
  width: 158px;
}
.list-clients ul li {
  width: 48%;
}
}